Subject: [dns-dir] DNS-EW: draft-irtf-rrg-recommendation-03.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Fri, 8 Jan 2010 09:17:01 -0500

Count:       20 

Internet Research Task Force                                  T. Li, Ed.
Internet-Draft                                                  Ericsson
Intended status: Informational                         December 26, 2009
Expires: June 29, 2010

               Recommendation for a Routing Architecture
                    draft-irtf-rrg-recommendation-03

 Abstract

   It is commonly recognized that the Internet routing and addressing
   architecture is facing challenges in scalability, multi-homing, and
   inter-domain traffic engineering.  This document reports the Routing
   Research Group's prelimnary findings from its efforts towards
   developing a recommendation for a scalable routing architecture.

   This document is a work in progress.